Microsoft выпустила исправления для уязвимостей Meltdown и Spectre

Trying to access array offset on value of type null  в файле /mnt/ramdisk/www/root/modules/database/database.mysqli.api.php , строка 252
Trying to access array offset on value of type null  в файле /mnt/ramdisk/www/root/modules/database/database.mysqli.api.php , строка 270
Trying to access array offset on value of type null  в файле /mnt/ramdisk/www/root/modules/database/database.mysqli.api.php , строка 270
Trying to access array offset on value of type null  в файле /mnt/ramdisk/www/root/modules/database/database.mysqli.api.php , строка 252
Trying to access array offset on value of type null  в файле /mnt/ramdisk/www/root/modules/database/database.mysqli.api.php , строка 270
Trying to access array offset on value of type null  в файле /mnt/ramdisk/www/root/modules/database/database.mysqli.api.php , строка 270
Компания Microsoft выпустила внеочередные обновления безопасности, исправляющие опасные уязвимости Meltdown и Spectre, которые затрагивают почти все процессоры, выпущенные с 1995 года.

Компания не планировала выпускать обновления до следующей недели, однако была вынуждена опубликовать исправления после того, как исследователи из команды Google Project Zero обнародовали информацию об уязвимостях.

pic

Как отметили представители компании, установки обновления может быть недостаточно. На некоторых компьютерах под управлением ОС Windows могут потребоваться дополнительные обновления прошивки процессора для исправления уязвимости Spectre, однако обновления от Microsoft полностью устраняют уязвимость Meltdown. Представители компании также предупредили о несовместимости исправлений безопасности с некоторыми антивирусными решениями.

«Во время тестирования мы обнаружили, что некоторые сторонние приложения посылают некорректные запросы в память ядра Windows, приводя к остановке работы системы (так называемый BSoD) […] Для предотвращения подобных ситуаций мы рекомендуем устанавливать обновления, выпущенные 3 января 2018 года, и предварительно удостовериться, что ваше антивирусное ПО поддерживает патчи от Microsoft», - заявили представители компании.
В настоящее время нет свидетельств эксплуатации Meltdown и Spectre в ходе кибератак, отметили специалисты.

Представители компании предупредили о несовместимости исправлений с некоторыми антивирусными решениями.

Источник
Опубликовал: Raf Дата: 11.01.2018 22:00:00